Support » Plugin: EU VAT Validator & Assistant for WooCommerce » Ajax broken on v.2.3.1

  • Resolved wpcentrics

    (@wpcentrics)


    Hi!
    After updated to the last release, AJAX calls was broken. I have this message on error log:

    Warning: Use of undefined constant ALG_WC_EU_VAT_SESSION_TYPE – assumed ‘ALG_WC_EU_VAT_SESSION_TYPE’ (this will throw an Error in a future version of PHP) in /wp-content/plugins/eu-vat-for-woocommerce/includes/functions/alg-wc-eu-vat-functions-general.php on line 90

    Downgraded to v.2.3 and all worked again

    Thanks for your plugin!!!

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.